# coding: utf-8

"""
    Prevision.io

    Prevision.io Studio APIs  # noqa: E501

    OpenAPI spec version: 1.0.5
    Contact: web@prevision.io
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.api.exports_api import ExportsApi  # noqa: E501
from swagger_client.rest import ApiException


class TestExportsApi(unittest.TestCase):
    """ExportsApi unit test stubs"""

    def setUp(self):
        self.api = ExportsApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_exportsexport_id_get(self):
        """Test case for exportsexport_id_get

        get export  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
